### Method

# Gtk CellArea get_focus_siblings

#### Declaration [src]

    const GList*
    gtk_cell_area_get_focus_siblings (
      GtkCellArea* area,
      GtkCellRenderer* renderer
    )

#### Description [src]

Gets the focus sibling cell renderers for `renderer`.

#### Parameters

`renderer` | `GtkCellRenderer`
| The `GtkCellRenderer` expected to have focus.
| The data is owned by the caller of the function.

#### Return value

Returns: | A list of `GtkCellRenderer`
| A `GList` of `GtkCellRenderer`s. The returned list is internal and should not be freed.
| The data is owned by the instance.